请问如何修改uwsgi_python3启动的uwsgi版本?

huwei12345 南京微企通软件科技有限公司 CTO/CIO/技术副总裁/总工程师  2013-03-09 03:22:27
我现在 在 ubuntu12 上使用python3 来运行bottle,使用nginx。
使用 uwsgi-python3启动的时候 调用uwsgi 1.0.3的版本,而且会出现一些莫名其妙的段错误、总线错误之类的问题,请问该怎么解决?
...全文
147 点赞 收藏 回复
写回复
回复

还没有回复,快来抢沙发~

发动态
发帖子
脚本语言(Perl/Python)
创建于2007-08-27

1.5w+

社区成员

3.3w+

社区内容

其他开发语言 脚本语言(Perl ,Python)
社区公告
暂无公告